.main_conts{width:100%;margin:0 auto;box-sizing:border-box;}

.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvsl_sld > li{width:100%;height:100vh;min-height:500px;box-sizing:border-box;}
.mvsl_sld > li.bg1{background: url(../image/main/m_vsl1.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg2{background: url(../image/main/m_vsl2.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg3{background: url(../image/main/m_vsl3.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg4{background: url(../image/main/m_vsl4.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg5{background: url(../image/main/m_vsl5.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg6{background: url(../image/main/m_vsl6.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg7{background: url(../image/main/m_vsl7.jpg) no-repeat center center; background-size: cover;}
.nw_mvsl .bx-controls{display: none;}
.nw_mvsl .wid{position:relative;width:100%;max-width:1640px;height:100%;margin:0 auto;box-sizing:border-box;display:table;text-align:center;}
.nw_mvsl .wid > .all_txt{position:relative;z-index:1;display:table-cell;vertical-align:middle;padding:0 20px;box-sizing:border-box;}
.nw_mvsl .wid > .all_txt > p.txt1{font-size:32px;color:#fff;line-height:1.3;word-break: keep-all;font-weight:300;}
.nw_mvsl .wid > .all_txt > p.txt2{margin-top: 15px;font-size:45px;color:#fff;line-height:1.3;word-break: keep-all;}
.nw_mvsl .wid > .all_txt > p.txt2 span{font-size:65px;font-weight:bold;color:#6abdf4;margin-top: 8px;}
.nw_mvsl .motion{opacity:0; display:block; position:relative;  transition: all 0.7s ease-out;word-break:break-all;}
.nw_mvsl .motion.ac{opacity:1;word-break:break-all;}
.nw_mvsl .motion.motion2.ac{opacity:1;}
.nw_mvsl .motion1{
	-webkit-transform:translate3d(0,-5px,0);
	-moz-transform:translate3d(0,-5px,0);
	-ms-transform:translate3d(0,-5px,0);
	-o-transform:translate3d(0,-5px,0);
	transform:translate3d(0,-5px,0);
	word-break:break-all;
}
.nw_mvsl .motion1.ac{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}
.nw_mvsl .motion2{
	-webkit-transform:translate3d(0,5px,0);
	-moz-transform:translate3d(0,5px,0);
	-ms-transform:translate3d(0,5px,0);
	-o-transform:translate3d(0,5px,0);
	transform:translate3d(0,5px,0);
	word-break:break-all;
}
.nw_mvsl .motion2.ac{
	-webkit-transform:translate3d(0,0,0);
	-moz-transform:translate3d(0,0,0);
	-ms-transform:translate3d(0,0,0);
	-o-transform:translate3d(0,0,0);
	transform:translate3d(0,0,0);
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	word-break:break-all;
}
.scr_box{position:absolute;right:calc((100% - 1180px) / 2);bottom:0px;z-index:55;}

.nw_mvsl .bx-controls{display:block;position:relative;position:absolute;text-align:left;left:0;bottom:0;width:580px;height:70px;background:#03375c;z-index:120;}
.nw_mvsl .bx-controls a{ font-size: 0; }
.nw_mvsl .bx-pager{position:absolute;z-index:52;right:70px;top:50%;margin-top:-15px;}
.nw_mvsl .bx-pager-item{position:relative;display: inline-block;margin-right:0px;}
.nw_mvsl .bx-pager-item a{display: block;width:100px;height:2px;background:rgba(255,255,255,.3);}
.nw_mvsl .bx-pager-item a.active{background:#fff;height:3px;}
.nw_mvsl .bx-controls-direction a{width: 40px; height: 40px;position: absolute;z-index: 52;left:70px;top:50%;margin-top:-20px;}
.nw_mvsl .bx-prev{background: url(../image/main/mvs_prev.png) 0 0 no-repeat;background-size:100%;}
.nw_mvsl .bx-next{background: url(../image/main/mvs_next.png) 0 0 no-repeat;margin-left:50px;background-size:100%;}

.nw_mvsl .bx-controls-auto-item{display:none;}
.nw_mvsl .bx-controls-auto-item a{display: none; width: 24px; height: 24px;}
.nw_mvsl .bnn_cnt{position: absolute; left: calc((100% - 1180px) / 2 + 45px);bottom:67px;z-index:52; color: #fff;}
.nw_mvsl .bnn_cnt span{margin-left:5px;font-size: 18px; color: #fff;line-height: 1;font-weight:300;}
.nw_mvsl .bnn_cnt span.tbbn_nu{font-size:23px;font-weight:bold;margin-right:6px;}

.cobg1{background:url(../image/main/cobg1.jpg) no-repeat center center;background-size:cover;}
.mcon{width:1180px;margin:0 auto;padding:100px 0;}

.mco1 > div.lf{float:left;width:660px;}
.mco1 > div.rt{float:right;width:400px;}
.mco1 > div.lf > ul{margin-left:-30px;}
.mco1 > div.lf > ul > li{float:left;margin-left:30px;width:calc(33.3% - 30px);text-align:center;}
.mco1 > div.lf > ul > li > a{position:relative;display:block;background:#fff;height:190px;padding-top:40px;box-sizing:border-box;box-shadow:15px 15px 5px rgba(0,0,0,0.1);}
.mco1 > div.lf > ul > li > a span{display:inline-block;width:100px;padding-bottom:20px;margin-bottom:15px;border-bottom:1px solid #dfdfdf;}
/*.mco1 > div.lf > ul > li > a:hover:after{content:'';border:1px solid #dfdfdf;position:absolute;width:100%;height:100%;left:0;top:0;}*/
.mco1 > div.lf > ul > li > a:hover{background:linear-gradient(to right bottom, #fff, #fff, #e7f0f7);}
.mco1 > div.lf > ul > li > a:active{box-shadow:none;}
.mco1 > div.rt p.t1{font-family: 'Poppins';font-weight: 600;font-size:30px;color:#000;margin-top:5px;}
.mco1 > div.rt p.t2{margin-top:20px;padding-bottom:20px;border-bottom:1px solid #949494;}
.mco1 > div.rt p.t3{font-family: 'Poppins';font-weight: 600;font-size:30px;color:#000;position:relative;padding-left:150px;margin-top:20px;}
.mco1 > div.rt p.t3 span{font-size:20px;color:#474747;position:absolute;left:0;top:10px;padding-left:30px;background:url(../image/main/tel.png) no-repeat left center;}

h3.mtit{text-align:center;margin-bottom:60px;}
h3.mtit span{font-family: 'Poppins';font-weight:600;color:#03375c;font-size:33px;display:block;margin-bottom:10px;}
h3.wht{color:#fff;}
h3.wht span{color:#fff;}

.mfl{width:800px;float:left;position:relative;}
.mfr{width:300px;float:right;position:relative;}
.mfl p.tit{font-size:23px;color:#000;font-weight:bold;border-bottom:1px solid #03375c;padding-bottom:15px;margin-bottom:20px;}
.mfl p.tit span{font-size:13px;font-weight:400;color:#474747;margin-left:5px;}
.mfl > a{position:absolute;right:0;top:5px;font-weight:300;font-size:16px;}
.mfl > ul{margin-left:-20px;margin-top:-20px;}
.mfl > ul > li{float:left;margin-left:20px;margin-top:20px;width:calc(50% - 20px);}
.mfl > ul > li > a{height:90px;display:block;padding-left:80px;box-sizing:border-box;border:1px solid #dfdfdf;position:relative;font-weight:300;padding-top:20px;transition:0.2s;}
.mfl > ul > li > a div{background:#f9f9f9;position:absolute;left:0;top:0;height:100%;width:66px;font-size:33px;color:#03375c;font-family: 'Poppins';font-weight:bold;text-align:center;padding-top:10px;}
.mfl > ul > li > a div span{font-size:16px;color:#474747;display:block;font-weight:300;font-family:"Noto Sans KR";margin-top:-3px;}
.mfl > ul > li > a span.vie{opacity:0;position:absolute;right:0;bottom:-13px;}
.mfl > ul > li > a:hover{border:1px solid #03375c;}
.mfl > ul > li > a:hover span.vie{opacity:1;}
.mfr p.tit{font-size:23px;color:#000;font-weight:bold;border-bottom:1px solid #03375c;padding-bottom:15px;margin-bottom:20px;}
.mfr div > ul > li > a{position:relative;display:block;}
.mfr div > ul > li > a img{width:100%;}
.mfr div > ul > li > a p{position:absolute;text-align:center;padding:10px 5px;background:rgba(0,0,0,0.5);width:100%;left:0;bottom:0;color:#fff;font-weight:300;}
.mfr div > ul > li > a p span{font-weight:bold;display:block;}
.mainlis .bx-controls{display:n;position:relative;position:absolute;right:0;top:0px;}
.mainlis .bx-controls a{ font-size: 0; }
.mainlis .bx-pager{}
.mainlis .bx-pager-item{position:relative;display: inline-block;margin-left:10px;}
.mainlis .bx-pager-item a{display: inline-block;width:12px;height:12px;background:#dbdbdb;border-radius:100%;}
.mainlis .bx-pager-item a.active{background:#f0be30;}
.mainlis .bx-controls-direction a{display:none;width: 40px; height: 40px;position: absolute;z-index: 52;left:70px;top:50%;margin-top:-20px;}
.mainlis .bx-prev{background: url(../image/main/mvs_prev.png) 0 0 no-repeat;background-size:100%;}
.mainlis .bx-next{background: url(../image/main/mvs_next.png) 0 0 no-repeat;margin-left:50px;background-size:100%;}
.mainlis .bx-controls-auto-item{display:none;}

.cobg2{background:url(../image/main/cobg2.jpg) no-repeat center center;background-size:cover;}
.mcoli{margin-left:-20px;padding-bottom:30px;}
.mcoli > li{margin-left:20px;width:calc(33.3% - 20px);float:left;position:relative;}
.mcoli > li > a div.img{position:relative;}
.mcoli > li > a div.img:after{content:'';position:absolute;border:1px solid rgba(3,55,92,0.62);left:10px;top:10px;width:calc(100% - 20px);height:calc(100% - 20px);}
.mcoli > li > a div.tx{position:relative;position:absolute;width:calc(100% - 100px);background:#fff;left:50px;bottom:-31px;height:62px;text-align:center;padding-top:20px;color:#000;}
.mcoli > li > a div.tx span{position:absolute;width:33px;height:33px;border-radius:33px;background:#000;left:50%;margin-left:-16px;top:-20px;color:#f0be30;font-family: 'Poppins';font-weight:bold;line-height:33px;font-size:16px;}

@media screen and (max-width:1720px){

}

@media screen and (max-width:1599px){
	
	
}

@media screen and (max-width:1519px){
	
}

@media screen and (max-width:1300px){
	
}

@media screen and (max-width:1180px){
	.mcon{width:calc(100% - 40px);margin:0 auto;padding:60px 0;}
	
}


@media screen and (max-width:1024px){
	.mco1 > div.lf{float:none;width:100%;}
	.mco1 > div.rt{float:none;width:100%;margin-top:25px;}
	.mco1 > div.lf > ul{margin-left:-10px;}
	.mco1 > div.lf > ul > li{float:left;margin-left:10px;width:calc(33.3% - 10px);}
	.mco1 > div.rt p.t1{font-size:20px;}
	.mco1 > div.rt p.t3{font-size:30px;}
	.mco1 > div.rt p.t3 span{font-size:17px;}

	.mfl{width:50%;float:left;}
	.mfr{width:40%;float:right;}
	
	.scr_box{display:none;}
}


@media screen and (max-width:767px){
	


}

@media screen and (max-width:640px){
	.nw_mvsl .wid > .all_txt > p.txt1{font-size:28px;}
	.nw_mvsl .wid > .all_txt > p.txt2{font-size:35px;}
	.nw_mvsl .wid > .all_txt > p.txt2 span{font-size:45px;}

	.nw_mvsl .bx-controls{width:88%;height:60px;}
	.nw_mvsl .bx-pager{right:20px;}
	.nw_mvsl .bx-controls-direction a{left:20px;width: 30px; height: 30px;margin-top:-15px;}
	.nw_mvsl .bx-pager-item a{width:80px;}
	.nw_mvsl .bx-next{margin-left:40px;}

	.mtit span{font-size:26px;}

	.mfl{width:100%;float:none;}
	.mfr{width:100%;float:none;margin-top:30px;}
	.mfl p.tit{font-size:20px;}
	.mfl > ul{margin-left:-0px;margin-top:-0px;}
	.mfl > ul > li{float:none;margin-left:0px;margin-top:10px;width:calc(100% - 0px);}

	.mcoli{margin-left:-20px;padding-bottom:30px;margin-top:-40px;}
	.mcoli > li{margin-left:20px;width:calc(50% - 20px);float:left;position:relative;margin-top:40px;}
}
	

@media screen and (max-width:480px){
	.nw_mvsl .bx-pager-item a{width:50px;}

	.mco1 > div.lf > ul > li > a{height:150px;padding-top:25px;}
	.mco1 > div.lf > ul > li > a span{width:70px;}
	.mco1 > div.lf > ul > li > a span img{max-width:50px;}
	.mco1 > div.rt p.t3{font-size:30px;padding-left:120px;}

	.mcoli{margin-left:-0px;padding-bottom:20px;margin-top:-40px;}
	.mcoli > li{margin-left:0px;width:calc(100% - 0px);float:none;position:relative;margin-top:40px;}
}

@media screen and (max-width:414px){
	

}







